@media (max-width: 600px) {
  a, button{
  	touch-action: manipulation;
    cursor: pointer;
  }
}

.PlatinMobilApp .modal,
.PlatinMobilApp .offcanvas-header,
#mobilHeader > .bg-white{
  	padding-top: env(safe-area-inset-top) !important;
}

.PlatinMobilApp #system-message > .d-flex,
.header_marque_container{
	margin-top: env(safe-area-inset-top) !important;
}

.whatsapp{
	bottom: 70px !important; 
}

.productPictureItem{
    overflow: hidden;
    display: block;
}

.productPictureItem img{
  	aspect-ratio: 1 / 1;
    width: 100%;
	object-fit: cover;
}

.urun .card .productIcons .yeni_urun_ikon .badge {
    /*background-color: #1881cf!important;*/
	background-color: #115992!important; 
}

small.discountRate.badge.text-bg-danger {
    /*background-color: #1881cf!important;*/
	background-color: #115992!important; 
}

#Menu1 .nav-item .nav-link{
	white-space: nowrap;
}